@media all and (max-width: 1340px){
	.hero-content{width: 66%;}
	.hero-image{width: 44%;}
	h1{font-size: 4.2em;}
	.nav--home-projects{right: 1%;}
	.design-environment, .developement-environment{width: 50%; left:0;}
	.env-image{width: 100%; left:0;}
	.developement-environment{position: absolute; right: 0; left: auto;}
	.environment .container{padding-left: 0; padding-right: 0;}
	.home-project__clip{width: 50%;}
	.home-project__clip + .wrap{width: 45%; margin-left: 55%;}
	.slicon-slider-wrap .bx-wrapper .bx-pager, .slicon-slider-wrap .bx-wrapper .bx-controls-auto{right: auto;}
	.marker{top: 145px;}
	.first-slide .home-project__phone{position: fixed; top: 55%; margin-left: 0;}
	
}

@media all and (min-width: 1024px) and (max-width: 1340px){
	.navigation li.horizental-submenu ul{width: 819px; left: -65px;}
	.container{padding: 0 20px;}
	.contact-info{width: 20%;}
	.navigation{width: 66%;}
	.navigation li{padding: 25px 8px;}
	.navigation li a{font-size: 1.3em;}
	.default-btn{width: 40%;}	
	.quality-image{margin-bottom: 20px;}
	.team-block{width: 31.3%;}
	.logo {margin-top: 10px;margin-right: 0;width: 11%;}
	.contact-info li
	{
		    padding: 10px 2px;
	}
	.navigation li ul
	{
		left: -93px;
	}
	.contact-info li a
	{
		font-size: 1.3em;
	}
	.home-logo:hover .primary {
    left: -16px;
}
.home-logo:hover .secondary {
    left: 53px;
}
.home-logo .secondary , .home-logo .primary{    width: 35px;}
.logo strong {    font-size: 17px;}
.logo span {font-size: 12px; padding-right:10px;}
/*.logo strong , .logo span{color: #fff;}
.logo:hover strong {color:#42ab47} 
.logo:hover span {color:#0e468d;}*/
.logo strong , .logo span{opacity: 0; -webkit-transition: opacity 0.4s;
-moz-transition: opacity 0.4s;
-ms-transition: opacity 0.4s;
-o-transition: opacity 0.4s;
transition: opacity 0.4s;}
.logo:hover strong , .logo:hover span{opacity: 1}
.design-calculation li
{
	width: 19px;
}
.design-work #design-slider .slick-slide .overlay-button.one-overlay {
    height: 68.4%;
    left: 22px;
    width: 79%;
    top: 51px;
}
.design-work #design-slider .slick-slide .overlay-button.new-overgreen {
    height: 69.4%;
    left: 18px;
    width: 80%;
    top: 52px;
}
.design-work #design-slider .slick-slide .overlay-button {
    height: 68%;
    left: 20px;
    width: 79%;
    top: 52px;
   }
   .apps-store ,.app-store-icon
   {
   	-webkit-background-size: 100% auto;
   	background-size: 100% auto;
   }
   .overlay-grid
   {
   	padding: 0px 20px;
   }
 .overlay-grid strong
 {
 	font-size: 2.5em;
 	padding-bottom: 7px;
 }  
   .overlay-grid p
   {
   	margin-bottom: 25px;
   	line-height: 1.2;
   }
   
   
}
@media all and (max-width: 1024px){
	.home-project__clip + .wrap
	{
		padding-top: 80px;
	}
	
	.workflow-block:nth-child(2) {
    margin-left: -27%;
    opacity: 1;
}
.workflow-block:nth-child(3) {
    display: block;
    margin-left: -24%;
    opacity: 1;
}
.nav--home-projects{display: none;}
	.wrapper{overflow: hidden;}
	.caret{display: block;}
	.navigation li.horizental-submenu{position: relative;}
	.navigation li, .navigation li ul li{display: block; float: none; text-align: left; padding: 15px 0; position: relative;}
	.navigation li ul li{padding: 0}
	.navigation li a{color: #abcacc; font-size: 1.5em;padding: 0 20px;}
	.navigation li.horizental-submenu ul{padding: 0}
	.navigation li.horizental-submenu ul li a{padding: 15px 24px;}
	.navigation li.horizental-submenu ul li:first-child a{padding: 21px 24px 15px;}
	.navigation li.horizental-submenu ul li:last-child a{padding: 15px 24px 21px;}
	.navigation li:hover ul, .navigation li.horizental-submenu:hover ul{display: none;  top:10px !important; position: relative !important;border-radius:0; }
	.navigation li ul{background-color: #002552 !important; width: 100%; left:0; position: relative !important; top:10px !important;border-radius:0px; } 
	.navigation li ul:before{border-bottom-color: transparent !important;}
	.navigation li.horizental-submenu ul li{float: none;text-align: left;padding:  0;}
	.navigation li.horizental-submenu ul li i{display: none;}
	.mobile-menu-wrapper{display: block;-webkit-transition: all  0.5s;
	   -moz-transition: all  0.5s;
	   -ms-transition: all  0.5s;
	   -o-transition: all  0.5s;
	   transition: all  0.5s;  
	   position: relative;
	   right: 0;
	   }
	.main-msg, .hero-content > small{font-size: 1.4em;}	
	  .quality-content{width: 100%;}
	.bestheating .row strong, .bestheating .row small{display: block; width: 100%; float: none;}
	
	.section-head h2{font-size: 5em;}
	.section-head p, .design-wrapper-section .section-head p, .design-calculation p, .design-steps p{width: 75%;}
	.testimonial-block blockquote p{width: 100%; font-size: 2.2em;}
	.play-video{background-size: 100% auto; -webkit-transform: translate(-50% ,-50%);
	-moz-transform: translate(-50% ,-50%);
	-ms-transform: translate(-50% ,-50%);
	-o-transform: translate(-50% ,-50%);
	transform: translate(-50% ,-50%);}
	.plane-btn{font-size: 1.4em;}
	.section-head{padding-top: 50px;}
	
	.navigation{
		width: 220px;
		  height: 105%;
		  position: fixed;
		  top: 0;
		  right: -220px;
		  background-color: #0e468d; 
		  z-index: 1000; 
		  padding: 32px 0;
		  -webkit-transition: all  0.5s;
	   -moz-transition: all  0.5s;
	   -ms-transition: all  0.5s;
	   -o-transition: all  0.5s;
	   transition: all  0.5s; 
	}
	.wrapper{position: relative; padding-top: 130px;}
	body.show-nav .navigation {
	   
	   right: 0;
	}
	body.show-nav .mobile-menu-wrapper{
		right: 220px;
		position: relative;
		
	}
	.Design-excellence h2, .Interactive-life h2{width: 90%; padding-bottom: 25px;}
	.design-steps .step .design-step-inner{height: 750px;}
	.design-steps h2{font-size: 3em;}
	
	.development-service-section, .development-service-section-outer {padding: 50px 0;}
	.development-service-section.alt, .development-service-section-outer.alt{margin-top: 0;}
	.number-listing-inner{margin-left: 0;}
	.digits{float: right;  margin-left: 5%; width: 38%;}
	.work-flow-process li{width: 19%;}
	.work-flow-process ul:after{width: 78%; left: 11%;}
	.image-grid-rotater li{width: 50%;}
	.share-idea .bg-image{
		background-size:100% 100%;
		top:50%;
		right: auto;
		left: 0px;
		width: 86%;
		height: 100%;
	}
	.share-idea .bg-image-right {
    background-size: 100% ;
    height: 100%;
 
   
    width: 30%;
  
}
.Interactive-life
{
	padding-bottom: 63px;
}
.clients-inner .right-align{
	text-align: center;
}
.press-release .bg-image-top ,.press-release .bg-image-right , footer .bg-image-right{display: none;}
.press-release .bg-image {
    background-position: left bottom;
    background-size: cover;
    bottom: 0;
    height: 100%;
    position: absolute;
    right: 0;
    top:auto;
    width: 78%;
    z-index: -1;
}
footer .bg-image{left:-61%;}
.environment .container{padding-top: 480px;}
.env-image{position: absolute; top: 30px;}
.center.env-image > img:nth-child(2){left:50%;margin-left: -130px;top:0px;}
/*.center.env-image > img:nth-child(1){
	left:0;
	margin-top:45px;
	  transform: translateX(0%);
    -moz-transform: translateX(0%);
    -o-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -webkit-transform: translateX(0%);
	
}*/
.development.center.env-image > img:nth-child(1) , .center.env-image > img:nth-child(1){
    left: 50%;
    transform: translateX(-150%);
    -moz-transform: translateX(-150%);
    -o-transform: translateX(-150%);
    -ms-transform: translateX(-150%);
    -webkit-transform: translateX(-150%);
    opacity: 1;
    margin-top: 46px;
}
.cbp-so-side-right , .cbp-so-side-left{
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform:translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
	opacity: 1
}

.development.center.env-image > img:nth-child(3) , .center.env-image > img:nth-child(3){
	right: 50%;
	 transform: translateX(164%);
    -moz-transform: translateX(164%);
    -o-transform: translateX(164%);
    -ms-transform: translateX(164%);
    -webkit-transform: translateX(164%);
    opacity: 1;
    margin-top: 75px;
}
.home-project__phone , .first-slide .home-project__phone{position: relative  ;
transform: translate(0%, -50%);
-moz-transform: translate(0%, -50%);
-webkit-transform: translate(0%, -50%);
-o-transform: translate(0%, -50%);
-ms-transform: translate(0%, -50%);
left:7%;
top:45%;
}
.first-slide .home-project__phone.fixed-slide{position: relative;}
.first-slide .home-project__phone{top:39%;}
.home-project__inner.first-slide {
    padding-top: 2%;
}
.relative{left:7%;top:55%;}
.Design-excellence h2{width: 100%;}
.design-calculation h2 , .design-steps h2{font-size: 4.0em;}
.Design-excellence-word , .Design-excellence-image{float: none;width: 100%;text-align: center;}
.Design-excellence-word p:first-child , .design-calculation p:first-of-type , .Interactive-life p:first-of-type ,  .design-steps p:first-of-type ,.development-service-text p:first-of-type , .number-text p:first-of-type
, .digital-health p:first-of-type
{font-weight: bold;}
.Interactive-life .Design-excellence-word , .Interactive-life .Design-excellence-image{width: 100%;}
.design-steps .step .design-step-inner {
    height: auto;
    padding: 75px 0 100px;
}
 .design-steps p{width: 96%;}
.design-steps .step{float: none;width: 100%;}
.design-steps .step1::after , .design-steps .step3::after , .design-steps .step1.active::after , .design-steps .step3.active:after{
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	left:0;right: 0;
	margin: auto;
	top:auto;
	bottom:-28px;
	opacity: 1;
}
.design-steps .step2.active:after , .design-steps .step2:after{
	-webkit-transform: translateY(0px) rotate(90deg);
	-moz-transform: translateY(0px) rotate(90deg);
	-ms-transform: translateY(0px) rotate(90deg);
	-o-transform: translateY(0px) rotate(90deg);
	transform: translateY(0px) rotate(90deg);
	opacity:1;

}
.know-more h2{padding-bottom: 0}
.design-work .slick-prev{left: 2%;}
.design-work .slick-next{right: 2%;}
.development-information-bg{background-position: center top !important}
.development-service-text{display: block;}
.workflow-hovered a{padding-right: 60px;}
.development-page .development-service-section{padding-bottom: 0;}
.development-page .development-service-image{margin-top: 0;}
.contact-form .form-row a{margin: 23px auto 0 ;display: block;}
.story-content , .story-gallery{float: none;width: 100%;}
.story-content{margin-bottom: 30px;}
.know-more-inner{display: block;}
.know-more-inner > div{width: 100%;margin:80px 0 0;}
.work-flow-process li small{font-size: 1.6em;}
.blog-block{width: 48%;}
.development-service-section-outer .development-service-text{float: left;padding-right: 0;width: 50%;}
.development-service-section-outer .development-service-image{float: right;width: 48%;margin-top: 50px;}
.development-service-section-outer.info .development-service-image{float: left;}
.development-service-text h2{font-size: 4em;}
.error-content{padding-left: 0;}
.logo span{display: none}
.logo:hover img{left:0 !important;}
.logo:hover img.secondary{left:-2px !important}
.sub-menu ul {
    left: 0 !important;
}
.navigation .horizental-submenu ul li:first-child , .navigation ul ul li:first-child , .navigation .horizental-submenu ul li:last-child , .navigation ul ul li:last-child{border-radius:0px; }

.design-calculation {background:#0e468d url(../images/graph-bg.jpg)  no-repeat center bottom / 107% auto;overflow: hidden}
.develop-ios-page .quality .development-service-image {
   left: -11%;
    width: 60%;
}
.develop-ios-page .development-service-section.last .development-service-image{top:auto;bottom: 0px;}
.design-calculation ul , .chart{display: none;}
 .Interactive-life .Design-excellence-word{min-height: 260px;}
.verticals-bg , .development-information-bg , .blog-information-bg{background-position:center center !important;background-attachment:scroll;  }
.racer {
    position: relative;
   -webkit-transform: translateX(0px);
-moz-transform: translateX(0px);
-ms-transform: translateX(0px);
-o-transform: translateX(0px);
transform: translateX(0px);
    opacity: 1;
    margin-left:-100px;
}
.map-section{pointer-events: none; }

.Interactive-life.active .Design-excellence-word img , .Interactive-life .Design-excellence-word img{
    position: relative;
 -webkit-transform: translateX(0px);
-moz-transform: translateX(0px);
-ms-transform: translateX(0px);
-o-transform: translateX(0px);
transform: translateX(0px);
    opacity: 1;
}
.Interactive-life.active .Design-excellence-word img.rabbit , .rabbit{
	 -webkit-transform: translateX(180px) !important;
-moz-transform: translateX(180px) !important;
-ms-transform: translateX(180px) !important;
-o-transform: translateX(180px) !important;
transform: translateX(180px) !important;
}
.Interactive-life.active .Design-excellence-word img.toy , .toy{
	 	-webkit-transform:  translateX(-15px) translateY(110px) !important;
-moz-transform:  translateX(-15px) translateY(110px) !important;
-ms-transform:  translateX(-15px) translateY(110px) !important;
-o-transform: translateX(-15px) translateY(110px) !important;
transform:  translateX(-15px) translateY(110px) !important;
}
.design-steps .step1::after{opacity: 1;}
.logo{width: auto; margin-right: 0;}
.hire-feature .webtech-feature-block {
    min-height: 310px;
}

.hire-content p{width:91%;}
.hire-banner{padding: 50px 0px;}
.apps-professional{padding-top: 55px;}
.apps-professional h2{font-size: 4.0em;}
.hours-listing > li {
    margin-left: 15px;
    width: 31.1%;
    padding: 0px 15px 30px;
   
}
.workflow-block-second{margin-left: 34%;}
.workflow-block-third{margin-left: 38%;}
.development-service-section.secondary.absolute-vintage{padding-bottom:0;height:auto;}
.development-service-section.secondary.agora-mall-rd , .development-service-section.btu-calculator{height:auto;}
.development-service-section.btu-calculator .development-service-image{width:41%;}
.development-service-section.btu-calculator .development-service-text{width:52%;}

.development-service-section{height:auto;}  


.build-sheet .development-service-image{width:41%;}




}
@media all and (min-width: 1024px) and (max-width:1450px){
	.hero-section{
		/*padding-top: 18px;*/
		padding-top: 100px;
	}
	.hero-section .bg-image
	{
		background: none;
	}
	.Design-excellence
{
	padding-bottom: 0;
}
.Design-excellence .Design-excellence-image
{
	position: relative;
	bottom:-45px;
}
.hero-image{width: 33%;  -webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	-o-transform: scale(0.7);
	transform: scale(0.7); right:-33px;top:-60px;}   
	  
	   .hero-image-wrap{
	  	top: 210px;
	  }
}

@media all and (min-width: 1024px){
	/*.navigation{display: block !important;}*/
}

@media all and (min-width: 768px) and (max-width: 1023px){
	.container{padding: 0 25px;}
	.environment .container {
    padding-top: 500px;
}
.development-page .workflow .workflow-hovered
{
	padding-top: 25px;
}
.Design-excellence
{
	padding-bottom: 0;
}
.Design-excellence .Design-excellence-image
{
	position: relative;
	bottom:-90px;
}
	.contact-info{width: 34%;}
	.logo{width: auto; margin-right: 0;}
	.default-btn{width: 55%;}
	.share-text h2{font-size: 4.3em;}
	h3, .ask-for-app h2{font-size: 3.2em;}
	.share-btn{width: 25%;}
	.share-text{width: 75%;}
	.hire-text {
    width: 70%;
}
	.client-images, .testimonial blockquote, .subscribe-form, .slicon-slider-wrap{width: 100%;}	
	.quality-image, .press-release small, .footer-links dl{width: 50%;}
	.quality-work-block{padding-left: 0;}
	.quality-image{margin-bottom: 32px;}
	.client-content{margin-right: 0;}
	.tab-content{padding-right: 35px;}
	.footer-links dl, .footer-links dl.tweet{padding-left: 10%; margin-bottom: 50px;}
	.hero-section{padding-top: 100px;padding-bottom: 68px;}
	.hero-image{margin-top: -123px; width: 30%;}
	.hero-image-wrap{ -webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	-o-transform: scale(0.7);
	transform: scale(0.7); right:-33px;top:-60px;}
	.hero-content{width:68%;}
	.hero-image-outer{width: 230px;}
	.workflow-block-inner{width: 52%;}
	.workflow-block-first{margin-top: 20px; margin-left: 5%;}
	.workflow-block-second{margin-left: 27%; margin-top: 20px;}
	.workflow-block-third{margin-left: 42%; margin-top: 0;}
	.client-content{display: block; width: 100%; float: none;}
	.app{
		right: 35px;
		background-size: 198px 100%;
            top: 144px; 
            height: 627px;
         transform: skewY(0.1deg) rotateY(5deg) translateX(41px) translateY(-84px);
	}
	.testimonial-content{min-height: 658px;}
	.webtech-feature h2{font-size: 3.5em;}
	.webtech-feature-block h4{font-size: 1.6em;}
	.team-block{width: 48%;}
	.custom-btn{width: 30%;}
	.blog-block h4{font-size: 1.7em;}
	.blog-information-bg .custom-btn{padding-right: 8%;}
	.verticals-steps ul:before{left: 2px;}
	.verticals-steps ul{padding-left: 10%;}
	.work-page .development-service-section strong{font-size: 5em;}
	.overlay-grid{padding: 0 20px;}
	.overlay-grid strong{padding-bottom: 30px;}
	.education-app, .travel-app{width: 100%;display: block;padding: 20% 0}
	.clients .bg-image { 
    transform: rotate(270.2deg) translateX(-79px);
    -webkit-transform: rotate(270.2deg) translateX(-79px);
    -o-transform: rotate(270.2deg) translateX(-79px);
    -ms-transform: rotate(270.2deg) translateX(-79px);
    -moz-transform: rotate(270.2deg) translateX(-79px);
}
.hire-btn a{padding-left: 11px;}
.time-chart-dedicated .default-btn {
    font-size: 1.2em;
    padding-left: 10px;
       
}
.time-chart-dedicated .default-btn:after{ top: 15px; right:-12px;}
.services-listing {
    width: 90%;
   }
.listing-hour-info{
	min-height: 437px;
}
.slick-slider{
	margin-left:0px;
}
.design-work #design-slider .slick-slide .overlay-button{
	height: 68%;
    width: 79%;
    border-radius: 0px;
    left: 28px;
    top: 68px;
}
.design-work #design-slider .slick-slide .overlay-button ul{
	padding-top: 92px;
	padding-left:0px;
}
.design-work .slick-slider{
	margin-left:0px;
}
.design-work #design-slider .slick-slide .overlay-button ul li{
	margin:5px 0px;
}

.design-work #design-slider .slick-slide .overlay-button img{margin:0px 0px;}
.center.env-image > img:nth-child(3){
	 margin-top: 76px;
	 
}

.env-image{
	top:60px;
}
/*-------------------niraz-------------*/
.hero-section .bg-image{
	display:none;
}
.design-work #design-slider .slick-slide .overlay-button.one-overlay {
    height: 68%;
    left: 11%;
    width: 79%;
    top: 13%;
}  
.design-work #design-slider .slick-slide .overlay-button.new-overgreen {
    height: 69%;
    left: 9%;
    width: 81%;
    top: 13.5%;
}
.design-work #design-slider .slick-slide .overlay-button.new-dec {
    height: 70.4%;
    left: 10%;
    width: 80%;
}
.overlay-grid strong
{
	font-size: 3em;
	padding-bottom: 12px;
}
.overlay-grid p
{
	line-height: 1.3;
}
.development-service-section.absolute-vintage-lITE .development-service-image{width:41%;}
.development-service-section.absolute-vintage-lITE .development-service-text{width:52%;}  
.development-service-section.albinfo .development-service-image{width:41%;}
.development-service-section.bejeweled-jungle{height:auto;}
.development-service-section.bejeweled-jungle .development-service-text{width:57%;}
.development-service-section.bejeweled-jungle .development-service-image{width:41%;}




  
  
}

@media all and (min-width: 768px) and (max-width:1024px){
.development-service-section.secondary .development-service-image{padding-left:9px;}
.development-service-section.doodern-buyer .development-service-image{width:41%;}
.development-service-section.fun-with-photo .development-service-image{width:39%;} 
.development-service-section.secondary.fitness-experience .development-service-text{width:61%;}
.development-service-section.secondary.fitness-experience .development-service-image{width:36%;}
.business-card .development-service-image{width:41%;}
.business-card .development-service-text{width:52%;}
.grocery-pal .development-service-image{width:41%;}
.military-planner .development-service-image{width:41%;}
.military-planner .development-service-text{padding-top:0;}
.development-service-section.music-express .development-service-image{width:38%;}
.development-service-section.password-guardian .development-service-image{width:41%;padding-top:5px;}
.development-service-section.secondary.password-shelter{padding-bottom:0;}
.development-service-section.pic-magic-portfolio .development-service-image{width:41%;}
.development-service-section.secondary.real-life-calculator{padding-bottom:0;}
.development-service-section.vchat-portfolio .development-service-image{width:41%;}
.development-service-section.secondary.thread-bare{padding-bottom:0;}
.development-service-section.secondary.thread-bare .development-service-text{padding-right:0;padding-top:50px;padding-bottom:127px;width:50%;}
.development-service-section.secondary.thread-bare .container{height:auto;}
.development-service-section.secondary.thread-bare .development-service-image{width:49%;}
.development-service-section.weather-today{padding-bottom:0;}
.development-service-section.quote-world{padding:20px 0 0 0;}
.development-service-section.quote-world .development-service-text{padding-bottom:0;}
.development-service-section.secondary.business-card-mac{padding-bottom:0;padding-top:0;}
.development-service-section.secondary.business-card-mac .development-service-text{width:56%;}
.development-service-section.secondary.business-card-mac .development-service-image{width:40%;top:40%;}
.development-service-section.biolife-therapy .development-service-text{padding:0 0 20px 0;}
.development-service-section.biolife-therapy{padding:0;}
.development-service-section.biolife-therapy .container {height:auto;}
.development-service-section.secondary.puzzle-with-choice{padding-bottom:0;}
.development-service-section.faluplast{padding:0;}
.development-service-section.faluplast .container{height:auto;}
.development-service-section.faluplast .development-service-text{padding-left:0;}

}




@media all and (max-width: 767px){

	.service_industry p{width: 95%;}
	.wrapper{padding-top: 165px;}
	.navigation li.horizental-submenu ul li a{font-size: 7.5px;}
	.explore-hero-screens,.hero-image{display: none;}
	.container{padding: 0 10px;}
	header{padding-top: 16px;}
	.logo, .slicon-content, .footer-links dl{width: 100%; text-align: center;}
	.contact-info{width: 75%; float: left;}
	.explore-hero-screens, .hero-image, .heating-inner, .contact-information{margin-top: 40px;}
	.hero-section{padding-top: 50px;padding-bottom: 50px;}
	.hero-content, .hero-image, .workflow-block, .workflow-block-inner, .share-text, .quality-image, .client-images, .tab-content, .tab-container ul, 
	.subscribe-form, .press-release small, .heating-content, .bestheating figure,.hero-content, .hero-image, .slicon-slider-wrap, .slicon-content, 
	.certification .container, .client-content, ul.testimonial-navigation, .section-head p, .contact-information, .contact-form, .story-gallery, .team-block{width: 100%;}
	.hero-section .main-msg, h1, .hero-content > small, .default-btn{text-align: center; width: 90%; margin: 0 auto; }
	.hero-section .main-msg{line-height: 1.2;}
	h1{font-size: 3.5em; width: 96%;}
	h2, .share-text h2{font-size: 3.2em; text-align: center;}
	.hero-content > small{width: 100%; margin-bottom: 30px;}
	.default-btn{text-align: left; display: block;}
	.workflow-hovered .default-btn {display: inline-block;}
	.explore-hero-screens, .clients h4, .clients .right-align, .video-wrap, .development-service-image{text-align: center;}
	.workflow-block-first, .workflow-block-second, .workflow-block-third{margin: 20px 0 0 0;}
	.workflow-block, .development-service-image{margin-bottom: 30px;}
	.workflow-block:nth-child(2), .workflow-block:nth-child(3){margin-left: 0; margin-top: 0;}
	.share-text h3{font-size: 2.2em; text-align: center;}
	.share-btn{width: 100%; margin: 20px 0 auto; text-align: center;}
	.env-image{top:0;}
	.team-block{margin: 0 0 20px 0;}
	.team a{width: 100%;}
	.heating-inner{display: block; height: auto;}
	.bestheating  .bx-controls, .nav--home-projects{display: none;}
	.quality-work-block{width: 100%; padding-left: 0; text-align: center;}
	.quality-image, .client-content{margin: 0 0 20px 0;}
	.client-images li{width: 49%; margin: 0 1% 10px !important;}
	.client-images li:nth-child(odd){margin-left: 0 !important;}
	.client-images li:nth-child(even){margin-right: 0 !important;}
	.client-images li img{max-width: 120px;}
	.tab-content{padding: 25px 0; min-height: 0;}
	.testimonial blockquote, .design-calculation p, .design-steps p, .design-work p, .design-wrapper-section .section-head p, .development-page .section-head p{width: 95%;}
	.subscribe-form .form-field{background-position: -602px 6px; padding-left: 50px;}
	.share-btn a{display: inline-block; width: 200px;}
	.slicon-slider-wrap:after, .slicon-slider-wrap:before{background-image: none;}
	.magazine{width: 100%; margin-left: 0; margin-right: 0; text-align: center;}
	.slicon-content h3{font-size: 2.2em; width: 95%; margin: 0 auto; text-align: center;}
	.certification li img{width: 80%;}
	.footer-links dl{padding: 0; margin-bottom: 50px;}
	.footer-links dd, .footer-links dl.tweet, .development-service-section-outer.info .development-service-text{padding-left: 0;}
	.development-service-section-outer .development-service-text{padding-right: 0;}
	.blog .main-msg{margin-left: 0;}
	.hero-image-outer{position: static;}
	.design-environment, .developement-environment{padding-left: 10px; padding-right: 10px;}
	.design-environment h2, .developement-environment h2{font-size: 2em;}
	.environment p{font-size: 1.3em;}
	.design-environment h2, .design-environment p, .environment .right-align, .developement-environment h2{text-align: center;}
	.environment .btn{padding: 15px; font-size: 1.4em;}
	.employee h2, .employee .caption h3{font-size: 2.5em;}
	#blog-slider li, #blog-slider li:hover a{top:0;}
	#blog-slider li a{transition: none;}
	#blog-slider li:hover a{transform: scale(1,1);  -webkit-transform: scale(1,1);}
	#blog-slider .caption span, .design-wrapper-section .section-head p{font-size: 1.6em;}
	.caption-inner{height: 230px;}
	#blog-slider li{height: 230px;}
	.testimonial-content{padding: 10px; width: 100%; min-height: 0;}
	ul.testimonial-navigation{min-height: 0;}	
	.slick-slide img, .bx-wrapper img{display: inline-block;}
	.home-project__clip{width: 100%; position: static;}
	.home-project__phone, .first-slide .home-project__phone{position: relative;  left:50%; top:0;
-webkit-transform: translateX(-50%);
-moz-transform: translateX(-50%);
-ms-transform: translateX(-50%);
-o-transform: translateX(-50%);
transform: translateX(-50%);
}
	.home-project__clip + .wrap{margin-left: 0; width: 100%;}
	
	.app{display: none;}
	.home-project__content, .Design-excellence-word, .Design-excellence-image, .Interactive-life .Design-excellence-word, .Interactive-life .Design-excellence-image, 
	.design-steps .step, .development-service-text, .development-service-image, .number-text, .digits, .work-flow-process li, .develop-ios-page .development-service-text,
	.develop-info-list, .image-grid-rotater li{width: 100%;}
	.Interactive-life .Design-excellence-word{padding-top: 0; }
	.Design-excellence .Design-excellence-image img{top:0;}
	.workflow-block:nth-child(2){
 		opacity: 1;
 	}
 	.workflow-block:nth-child(3){
 		display: block;
 		opacity: 1;
 	}
 	.bg-image, .bg-image-right{background-image: none !important;}  	
 	.bestheating h3{font-family: 'nexa_lightregular', sans-serif;}
 	.bestheating .row strong, .bestheating .row small{padding-bottom: 5px;}
 	.section-head h2{font-size: 3em;}
	.testimonial-block blockquote p{width: 100%; font-size: 2em;}
	.play-video{background-size: 1000% auto; }
	.contact-wrap-inner h4, .blog-post-wrapper h4, .comment-box h5, .blog-post-wrapper h3{font-size: 2.2em;}
	.contact-form .form-row a{width: 65%;}
	.core-value-block, .webtech-feature-block, .story-content, .blog-block{width: 100%; margin: 0 0 40px 0;}
	.blog-information-bg h3{width: 100%; font-size: 2.5em; margin-bottom: 25px;}
	.blog-information-bg p{width: 100%; font-size: 1.4em;}
	.blog-information-bg .custom-btn{display: inline-block; padding-right: 20%;}
	.blog-block{min-height: 0;}
	.subscribe-form .form-field, .subscribe-form .submit{font-size: 1.4em;}
	.blog-image img{height: auto;}
	.post-info{font-size: 1.6em;}
	.blog-post-wrapper .post, .comment-box{padding: 20px;}
	.comment-box{padding-top: 30px;}
	.blog-post-wrapper{padding-top: 40px;}
	
	.home-project__inner.first-slide{display: none;}
	.design-work .bx-viewport:after, .design-work .bx-viewport:before{width: 5%;}
	.design-work .bx-wrapper .bx-prev{left:5px;}
	.design-work .bx-wrapper .bx-next{right: 5px;}
	
	.development-service-image, .development-service-text{height: auto; display: block;}
	.development-service-section-outer{display: block;}	
	.verticals-steps ul{padding-left: 10%;}
	.verticals-steps li small{width: 38%;}
	.verticals-steps li div{width: 60%;}
	.verticals-steps li:before{top: 15%;}
	.verticals-steps ul:before{left: 2%; top: 3%; height: 79%;}
	.education-app, .travel-app{width: 100%; float: none; display: block; height: 270px}
	.ask-for-app h2{padding-top: 75px;}
	.work-flow-process li{margin-bottom: 20px;}
/*	.work-flow-process ul:after{background-color: transparent;}
	.work-flow-process li:after{border-color: transparent; position: static;}*/
	.work-flow-process ul::after {    height: 85%;    left: 21px;    width: 2px;top:0}
	.perk-row{position: relative;padding-bottom: 30px;text-align: center}
	
	.know-more strong , .know-more span{width: 100%;}
	.know-more small{
		position: absolute;width: 100%;text-align: center;top:auto;bottom: 15px;
		
	}
	.work-flow-process li:first-child::after{top:0;bottom:auto}
	.work-flow-process li::after{bottom: auto;top:33px;}
	.work-flow-process li::after{left:17px;}
	.know-more-inner{display: block; }
	.know-more-perks{width: 100%; margin:0; margin-bottom: 80px; }
	.discount-perks{margin-bottom: 0;}
	.develop-ios-page .development-service-image, .develop-ios-page .development-service-section.info .development-service-image{margin-top: 0; width: 100%; margin-left: 0;}
	.development-page .development-service-image{margin-top: 0;margin-bottom: 0;}
	.development-page .development-service-section{padding-bottom: 0;}
	.develop-duration li:nth-child(odd){padding-right: 0; margin-top: 50px;}
	.develop-duration li:nth-child(even){padding-left: 0; margin-top: 50px;}
	.develop-duration li:nth-child(odd):after, .develop-duration li:nth-child(even):after{border-color: transparent;}
	.develop-duration ul:before{background-color: transparent;}
	.filter-area li{padding-left: 30px; padding-right: 30px;}
	.work-page .development-service-section strong{font-size: 4em;}
	.work-map, .work-photosharing, .work-maths{height: auto;}
	.others .development-service-image img{position: relative; left:0;	top:0;}
	.verticals-steps:before{left:0; margin-left: 0;}
	.verticals-steps ul:before{left:6px;}
	.development-service-section.work-maths .development-service-image{width: 100%; margin-top: 0;}
	.overlay-grid{padding: 5px 10px;}
	.overlay-grid strong{padding-bottom: 10px; font-size: 3em;}
	.bestheating i.icon-host,.bestheating i.icon-host-css-chopper{margin: 0 auto 20px;display: block;}
	.bestheating h3{text-align: center}
	.testimonial-content::after {
    border-left: 38px solid rgba(0, 0, 0, 0);
    border-top: 30px solid #002552;
    border-right:0px;
    bottom: -30px;
    top:auto;
    right:auto;
    content: "";
    left: 19px;
    position: absolute;
}
.slicon-slider-wrap .bx-wrapper .bx-pager, .slicon-slider-wrap .bx-wrapper .bx-controls-auto {
    bottom: -50px;
    display: block;
    left: 0;
    margin-top: 20px;
    right: auto;
    text-align: center;
    width: 100%;
}
.environment-inner{display: none;}
.developement-environment{position: static;padding-top: 30px;background: #0e468d;padding-bottom: 30px;}
.design-environment, .developement-environment{position: static;width: 100%;float: none;}
.environment .container{padding-top: 430px;}
.env-image{position: static;}
.cbp-so-init .cbp-so-side{opacity: 1;}
.cbp-so-init .cbp-so-side-left , .cbp-so-init .cbp-so-side-right{
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
}
.development.center.env-image > img:nth-child(1) , .center.env-image > img:nth-child(1) {
    left: 0;
    position: absolute;
    opacity:1;
    top: 0;
   -webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
}
.development.center.env-image > img:nth-child(2) , .center.env-image > img:nth-child(2) {
    left: 355px;
    position: absolute;
    top: 0;
}
.developement-environment{padding-top: 445px;position: relative;}
.development.center.env-image > img:nth-child(3)  ,.center.env-image > img:nth-child(3) {
    left: auto;
    opacity: 1;
    position: absolute;
    right: 10px;
     -webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
    z-index: 99;
    margin-top: 105px;
}
.developement-environment img{position: absolute;display: block;top:30px;right: 194px;}
.design-work .slick-prev , .design-work .slick-next{top:39%}
.design-calculation{padding: 35px 0;}
.webtech-feature h2{padding-bottom: 40px;}
.webtech-feature{padding-top: 40px;}
.develop-duration li:nth-child(2n+1) , .develop-duration li:nth-child(2n){text-align: center ;margin-top: 0;margin-bottom: 100px}
.develop-duration li:nth-child(2n+1)::after, .develop-duration li:nth-child(2n)::after{
background:#0e468d;
    border: 0px;
    border-radius: 0;
    content: "";
    height: 50px;
    left: 50%;
    margin-left: -5px;
    position: absolute;
    top:auto;
    bottom: -79px;
    width: 2px;
}
.develop-duration{padding-bottom: 0;}
.develop-duration li:last-child{margin-bottom: 79px;}
.digital-health{padding-bottom: 80px; padding-top: 35px;}
.verticals-steps{padding-top: 65px;}
.digital-health p{width: 100%;}
.verticals-steps ul{padding-left: 70px;}
.verticals-steps li::before{left: -73px;}
.verticals-steps li small , .verticals-steps li div{float: none;width: 100%;}
.verticals-steps li small{display: block;margin-bottom: 15px;}
.verticals-steps p{margin-bottom: 15px;}
.verticals-steps ul::before{height: 81%;}
.employee .custom-btn{width: auto;padding-right: 60px;}
.employee h2{margin-bottom: 15px;}
.development-page .development-service-section{padding: 0}
/*.development-service-section{padding: 0;}*/
.develop-ios-page .development-service-section {padding-top: 50px;}
.blog-post-wrapper .reply{margin-left: 0}
.comment-col{float: none;width:100%;}
.comment-row .right{margin-left: 0}
.comment-row .left{margin-bottom: 13px;}
.work-maths{padding-top: 30px;}
 .development-service-image{margin-bottom: 0}
 .development-service-text{padding-top: 0px;}
 .secondary .development-service-text{padding-top: 25px;}
 .development-service-section-outer .development-service-text , .development-service-section-outer .development-service-image{width: 100% !important;float: none;}
/* #googleMap , .map-section{height: 300px !important;}*/
 .blog-information-bg{height: auto;padding-bottom: 30px;}
 .error-image , .error-content{float: none;width: 100%;}
 .error-image{text-align: center}
 .error-page h2{font-size: 26px;padding: 0;}
 .error-page p{padding: 0;font-size: 16px;}
 .development-service-section .custom-btn, .development-service-section-outer .custom-btn{margin-bottom: 50px;}
 .footer-links a + div {width:200px}
 .development-service-image , .development-service-text{position: static !important;width: 100% !important;float: none !important;}
 .development-service-text {padding-bottom: 20px !important; text-align: center;}
 .development-service-text  h2{text-align: center;}
 .contact-form .form-row input[type="submit"]{margin: 40px auto 0 ; display: block;width: 220px;}
 .v-middle{
	top:50% !important;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	-ms-transform: translateY(0%);
	-o-transform: translateY(0%);
	transform: translateY(0%);
}
.Interactive-life.active .Design-excellence-word img.rabbit , .rabbit{
	 -webkit-transform: translateX(125%) !important;
-moz-transform: translateX(125%) !important;
-ms-transform: translateX(125%) !important;
-o-transform: translateX(125%) !important;
transform: translateX(125%) !important;
}
.racer{margin-left: -120px;}
.develop-ios-page .development-service-section h2{padding-bottom: 0;}
.subscribe-form::before{left:11px}
.gm-style img {
    max-width: 100%;
}
.workflow {
  
    padding-top: 35px;
    padding-bottom: 20px;
    
}
.share-idea
{
	padding:35px 0px;
}
.environment{padding: 35px 0px 0px;}
.bestheating,.blog{padding-top: 35px;}
.home-project__inner{padding-top: 10%;}
.quality-work h2  ,.clients{
    padding-bottom: 35px;
}
.quality-work-block{margin-bottom: 40px;}
.clients-inner{margin-top: 35px;}
.testimonial-wrapper {
    padding-top: 35px;
    padding-bottom: 35px;
   }
   .press-release {
    padding: 35px 0 89px;
   }
   .Design-excellence {
    padding: 40px 0;
}
.design-wrapper-section .section-head {
    padding-bottom: 50px;
}
.Design-excellence h2{padding-bottom: 35px;}
.Interactive-life h2{padding-bottom: 0px;}
.Interactive-life {
    padding-top: 35px;
    padding-bottom:10px;
}
.design-steps .step .design-step-inner {
    padding: 60px 0 60px;
}
.design-work ,.develop-duration {
    padding-top: 40px;
}
.footer-links {
    padding-top: 35px;
    padding-bottom: 10px;
}
.development-service-section, .development-service-section-outer {
    padding: 35px 0px;
}
.work-decide ,.lebosharing ,.being-ridle,.work-Alphabet,.work-rocket-app,.work-buffow-app,.work-solid-brain
{
	height: auto;
}
.development-service-text h2{padding-bottom: 20px;}
.verticals-wrapper .share-idea {
    padding: 50px 0;
}
 .development-page .develop-mobile ,.story ,.know-more
{
	padding-top: 35px;
	padding-bottom: 35px;
}
 
.development-page .core-value {
    padding-top: 36px;
    padding-bottom: 15px;
}
.stats{padding-top: 35px;}
.core-value{padding-bottom: 20px;}
.story h2 {
    padding-bottom: 30px;
}
.team {
   
    padding-top: 35px;
    padding-bottom: 25px;
}

.team h2{padding-bottom: 40px;}
.differences-wrapper .core-value {
    padding-top: 35px;
    padding-bottom: 10px;
}
.number-listing {
    padding-top: 35px;
    padding-bottom: 15px;
}
.work-flow-process {
  
    padding-top: 35px;
    padding-bottom: 15px;
    
}
.work-flow-process h2 {
    padding-bottom: 30px;
}
.testimonial-wrapper .section-head {
   
    padding-bottom: 40px;
    margin-bottom: 40px;
}
.testimonial-page .testimonial-inner {
    margin-bottom: 35px;
}
#testimonial-second {
    margin-bottom: 40px;
}
.map-section{margin-bottom: 0;}
.contact-wrap-inner h4{padding-bottom: 20px;}
.contact-information .first {
    margin-bottom: 20px;
}
.activeState .cbp-so-side-right ,.developement-environment h2{text-align: center;}
.about-page .testimonial-wrapper .section-head ,.about-page .testimonial-wrapper{padding-bottom: 0;}
.about-page  .testimonial-wrapper .section-head{margin-bottom: 0;}
.next-development-link a{width: 160px;}
.next-development-link .apps-page-link{padding-right: 19px; background-position: 11% 13px;}
.next-development-link .game-page-link {
    padding-left: 15px;
    background-position:s 92% 13px;
}
.hire-content h1{font-size: 3.0em;}
.hire-content p{width: 100%;}
.apps-professional h2{font-size: 2.5em;}
.apps-professional {
    padding-top: 35px;
}
.professional-info {
    padding-top: 35px;
}
.professional-info .left-info-hire {
    float: none;
    width: 100%;
    margin-right: 0%;
    margin-bottom: 30px;
}
.right-info-hire {
    float: none;
    width: 100%;
}
.hours-listing > li{width: 100%; margin-left: 0; margin-top: 120px;}
.hours-listing > li:first-child{margin-top: 0;}
.time-chart-dedicated {
    padding-top: 35px;
    padding-bottom: 35px;
}
.hire-btn{width: 100%;}
.hire-btn a{width: 265px;}
.time-chart-dedicated .default-btn {
    font-size: 1.6em;
    width: 265px;
}
.service_industry {
    padding-top: 35px;
    padding-bottom: 35px;
    background: #42aa47;
}
.service_industry h2{font-size: 2.5em;}
.services-listing{width: 100%;}
.service-header .service-head{padding-left: 10px;}
.service-header .industry-head{padding-left: 0;}
.apps-info-listing .service-name {width: 40%; padding-left: 10px;}
.apps-info-listing .industry-name {
    width: 50%;
    font-size: 1.5em;
    padding-left: 21%;
  background-position: 20px 10px;
  padding-top: 20px;
}
/* ------------------niraz--5-11-15--------------------*/
.testimonial .new-video-wrap{
	height:auto;
}
.slick-slider{
	margin-left:0px;
}
.design-work #design-slider .slick-slide .overlay-button{
	border-radius: 3px;
    height: 69%;
    left: 10px;
    width: 80%;
    top:28px;
}
.design-work #design-slider .slick-slide .overlay-button ul{
	padding-top: 23px;
}
.design-work #design-slider .slick-slide .overlay-button img{
	
	margin:0px;
	width:100%;
	height:100%;
}
.design-work .slick-slider{
	margin-left:0px;
}

.contact-info li{padding:10px 2px !important; }


.home-project__content .bull-icon
{
	display: block;
	margin: 0 auto 18px;
}

.blog .bx-wrapper
{
	height: auto;
	margin-top: 30px;
}
.blog .bx-wrapper:hover .bx-viewport:before, .story-gallery .bx-wrapper:hover:before 
{
	width: 38px;
	background-position: right top;
}
.blog .bx-wrapper:hover .bx-viewport:after, .story-gallery .bx-wrapper:hover:after
{
	width: 38px;
	background-position: left top;
}
.certification ul
{
	margin: 0 auto;
	width:300px; 
	right:0;
}
.tweet-tweet
{
	height: 125px;
}
.development-page .webtech-feature
{
	padding-bottom: 0;
}
.webtech-feature-block
{
	margin-bottom: 0;
}
.subscribe-form .form-field
{
	width: 66%;
}
.subscribe-form .submit
{
	width: 34%;
}
.design-work #design-slider .slick-slide .overlay-button.one-overlay {
    height: 68.4%;
    left: 12px;
    width: 77%;
    top: 28px;
}
.design-work #design-slider .slick-slide .overlay-button.new-overgreen {
    height: 68.4%;
    left: 10px;
    width: 80%;
    top: 28px;
}
.apps-store ,.app-store-icon
{
	height: 30px;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.iso-certi,.silicon-india ,.nascomm
{
	-webkit-background-size: 88% 53%;
	background-size: 88% 53%;
}
.silicon-india-logo 
{
	background-position: center center ;
	margin-top: 20px;
}
.magazine
{
	background-position: center center ;
}

.overlay-grid strong
{
	font-size: 2.5em;
}
.overlay-grid p
{
	line-height: 1.2;
	font-size: 1.4em;
}
.overlay-grid a
{
	padding: 15px 8%;
	margin-right:15px;
}

.development-service-section.bejeweled-jungle{height:auto;}
.bejeweled-jungle .development-service-text.left{padding:0!important;}
.development-service-section.secondary.APC107 .development-service-text{padding-top:0;}
.development-service-section.view-port{ 
padding-bottom:0;
} 
.development-service-section.secondary.contact-pix .development-service-text{padding-top:0;}
.development-service-section.view-port1
{padding:0;}
.business-card .development-service-text{padding-top:0;}
.vchat-portfolio .development-service-text{padding-top:0;}
.development-service-section.doodern-buyer .development-service-text{padding-top:0;}
.development-service-section.secondary.fitness-experience .development-service-text{padding-top:0;}
.development-service-section.secondary.node-js-portfolio .development-service-text{padding-top:40px;}
.development-service-section.secondary.thread-bare .development-service-text{padding:0;}
.development-service-section.secondary.thread-bare .container{height:auto;}
.development-service-section.biolife-therapy .development-service-text{padding:0;}
.development-service-section.biolife-therapy{padding-bottom:132px;}
.puzzle-with-choice .container{height:auto;}
.development-service-section.secondary.puzzle-with-choice .development-service-image{}
.development-service-section.faluplast .development-service-text{padding:0;}
.development-service-section.faluplast .container{height:auto;}
}


@media all and (max-width: 480px){
	.verticals-steps:before{top: -40px;}
	.verticals-steps ul:before{left:2%;}
}
@media all and (min-width: 480px) and (max-width:767px){
.logo{width: 24%; }
.contact-info {
    width: 54%;
    padding-left: 5%;
}
.wrapper {
    padding-top: 70px;
}
.apps-info-listing .service-name {
    width: 50%;
   }
   .apps-info-listing .industry-name{padding-left: 70px;}
header{padding-top: 8px; padding-bottom: 12px;}
.tweet-tweet {
    height: 105px;
}

.design-work #design-slider .slick-slide .overlay-button.one-overlay {
    height: 68.4%;
    left: 11%;
    width: 79%;
    top: 13%;
}
.design-work #design-slider .slick-slide .overlay-button.new-overgreen {
    height: 68.4%;
    left: 10%;
    width: 79%;
    top: 14%;
}
.design-work #design-slider .slick-slide .overlay-button {
    border-radius: 3px;
    height: 69%;
    left: 10%;
    width: 80%;
    top: 13%;
}
.apps-store ,.app-store-icon
{
	height: 48px;
}
.overlay-grid strong
{
	font-size: 4.5em;
}
.overlay-grid p
{
	    line-height: 1.5;
    font-size: 1.6em;
}
.overlay-grid a
{
	padding: 15px 8%;
	margin-right:15px;
}
.overlay-grid {
    padding: 5px 50px;
}

}
	@media all and (max-width: 479px){
		.contact-info
		{-webkit-transition: all .5s ease ;
	-moz-transition: all .5s ease ;
	-ms-transition: all .5s ease ;
	-o-transition: all .5s ease ;
	transition: all .5s ease ;
	height: 30px;
			
		}
		.header.fixed-header .contact-info
{
	height: 0;
	-webkit-transition: all .5s ease ;
	-moz-transition: all .5s ease ;
	-ms-transition: all .5s ease ;
	-o-transition: all .5s ease ;
	transition: all .5s ease ;
	margin: 0;
	overflow: hidden;
}
.header.fixed-header .logo
{
	width: 110px;
	-webkit-transition: all .5s ease ;
	-moz-transition: all .5s ease ;
	-ms-transition: all .5s ease ;
	-o-transition: all .5s ease ;
	transition: all .5s ease ;
	z-index: 0;
}
.logo ,.mobile-menu-wrapper
{
	-webkit-transition: all .5s ease ;
	-moz-transition: all .5s ease ;
	-ms-transition: all .5s ease ;
	-o-transition: all .5s ease ;
	transition: all .5s ease ;
}
.apps-info-listing .industry-name
{
	font-size: 1.2em;
}
.apps-info-listing .service-name
{
	font-size: 1.3em;
}




	}
@media all and (min-width: 1341px) and  (max-width: 1555px)
{
.design-calculation li {
    width: 32px;
}
.hero-section{
	
	padding-top: 100px;
	padding-bottom: 134px;
}
.logo
{
	width: 10%;
}
.contact-info
{
	width: 19%;
}
.Design-excellence .Design-excellence-image
{
	bottom:0;
}
.hero-image
{
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	-o-transform: scale(0.9);
	transform: scale(0.9);
	width: 25%;
	top: -162px;
}
.design-work #design-slider .slick-slide .overlay-button {
    height: 69%;
    left: 26px;
    width: 80%;
    top: 70px;
   
}
.design-work #design-slider .slick-slide .overlay-button.one-overlay
{
	width: 79%;
}
.design-work #design-slider .slick-slide .overlay-button.new-overgreen ,.design-work #design-slider .slick-slide .overlay-button.new-dec
{
	width: 80%;
}
.overlay-grid strong
	{
		padding-bottom: 9px;
		font-size: 4.0em;
	}
}



@media all and (min-width: 1420px)
{
	.design-work #design-slider .slick-slide .overlay-button.one-overlay ,.design-work #design-slider .slick-slide .overlay-button.new-overgreen,
	 .design-work #design-slider .slick-slide .overlay-button.new-dec,.design-work #design-slider .slick-slide .overlay-button
	{
		width: 212px;
	}
}
@media all and (min-width: 1450px) and  (max-width: 1555px){

.hero-image-wrap {
  
    top: 208px;
}
}
@media all and (min-width: 1556px) {
	
	.hero-image-wrap {
  
  -webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	-ms-transform: scale(0.85);
	-o-transform: scale(0.85);
	transform: scale(0.85);
}
}
@media all and (min-width: 768px) and (max-width: 812px){
	.hero-image-wrap {
      top: -16px;
      -webkit-transform: scale(0.75);
	-moz-transform: scale(0.75);
	-ms-transform: scale(0.75);
	-o-transform: scale(0.75);
	transform: scale(0.75);
}
}

@media (min-width:1301px) {
.development-service-section.secondary.password-shelter .development-service-text{
min-height:566px;
}
}